.logo-menu {
    height: 40px;
}
.logo-icon-home {
    width: 300px;
}
.main-title {
    margin-top: 150px;
}
.background-inner-title {
    background-color: #252525;
}
.portfolio-client-name {
    margin-bottom: 0;
}
.portfolio-client-name-padded {
    margin-bottom: 0;
    color: #FFF;
    margin-bottom: 15px;
  }
.rn-section-gap-smaller {
    padding: 70px 0 60px 0 !important;
}
.text-justify {
    text-align: justify;
}
.portfolio-background-cabbrazil-site {
    background-image: url('../images/portfolio/websites/portfolio-cab.jpg') !important;
}
.portfolio-background-easydent-site {
    background-image: url('../images/portfolio/websites/portfolio-easydent.jpg') !important;
}
.portfolio-background-s1data-site {
    background-image: url('../images/portfolio/websites/portfolio-s1data.jpg') !important;
}
.portfolio-background-atlanticadidatica-site {
    background-image: url('../images/portfolio/websites/portfolio-atlanticadidatica.jpg') !important;
}
.portfolio-background-rodrigoteixeirapsicologia-site {
    background-image: url('../images/portfolio/websites/portfolio-rodrigoteixeirapsicologia.jpg') !important;
}
.portfolio-background-app-cab {
    background-image: url('../images/portfolio/applications/portfolio-app-cab.jpg') !important;
}
.portfolio-background-denunciavirtual {
    background-image: url('../images/portfolio/applications/portfolio-denunciavirtual.jpg') !important;
}
.portfolio-background-ouvidoriavirtual {
    background-image: url('../images/portfolio/applications/portfolio-ouvidoriavirtual.jpg') !important;
}
.portfolio-background-s1data-dealer-portal {
    background-image: url('../images/portfolio/applications/portfolio-s1data-dealer-portal.jpg') !important;
}



/* Overrides */

.humberger-menu span svg {
    width: 30px;
    height: 44px;
}
.active-dark ul.brand-style-2 img {
    -webkit-filter: invert(0);
    filter: invert(0);
}
ul.brand-style-2 img {
    opacity: 0.6;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    max-height: 110px;
    max-width: 150px;
}
.single-service.service__style--3 .icon img {
    margin-bottom: 34px;
}
.slider-fixed--height {
    min-height: 500px;
    width: 100%;
}
.rn-section-gap {
    padding: 45px 0 130px 0;
}
.portfolio .thumbnail-inner {
    cursor: default;
}
.portfolio .thumbnail::after {
    background-color: rgba(25, 25, 25, 0.8);
}
.footer-default .footer-left .inner::after {
    content: none;
}
.footer-default .footer-left::before {
    background-image: none;
}
@media only screen and (max-width: 575px) {
    .header-area .header-wrapper .logo a img {
        width: auto;
        max-height: 30px;
      }
    .main-title {
        margin-top: 68px;
     }
     .logo-icon-home {
        max-width: 75px;
     }
     .slider-fixed--height {
        min-height: 380px;
      }
}